INSERT INTO app_configuration (id, variable, value) VALUES (1, 'application_url', 'https://k-project.ihe-europe.net/GazelleHL7Validator');
INSERT INTO app_configuration (id, variable, value) VALUES (2, 'application_name', 'Gazelle HL7 Validator');
INSERT INTO app_configuration (id, variable, value) VALUES (3, 'application_admin_name', 'Anne-Gaelle Berge');
INSERT INTO app_configuration (id, variable, value) VALUES (4, 'application_admin_email', 'anne-gaelle@ihe-europe.net');
INSERT INTO app_configuration (id, variable, value) VALUES (5, 'time_zone', 'UTC+01');
INSERT INTO app_configuration (id, variable, value) VALUES (6, 'application_issue_tracker_url', 'http://gazelle.ihe.net/jira/HLVAL');
INSERT INTO app_configuration (id, variable, value) VALUES (7, 'application_gazelle_release_notes_url', 'http://gazelle.ihe.net/');
INSERT INTO app_configuration (id, variable, value) VALUES (8, 'gmm_hl7messageprofile_wsdl', 'http://ovh4.ihe-europe.net:8180/gazelle-tm-gazelle-tf/Hl7MessageProfile?wsdl');
INSERT INTO app_configuration (id, variable, value) VALUES (9, 'gmm_iheconcepts_wsdl', 'http://ovh4.ihe-europe.net:8180/gazelle-tm-gazelle-tf/IHEConcepts?wsdl');
INSERT INTO app_configuration (id, variable, value) VALUES (10, 'xsd_location', 'HL7RegistrationSchema.xsd');
INSERT INTO app_configuration (id, variable, value) VALUES (11, 'report_xsl_location', 'http://k-project.ihe-europe.net/xsl/hl7Validation/resultStylesheet.xsl');
INSERT INTO app_configuration (id, variable, value) VALUES (12, 'length_is_an_error', 'false');
INSERT INTO app_configuration (id, variable, value) VALUES (13, 'value_is_an_error', 'false');
INSERT INTO app_configuration (id, variable, value) VALUES (14, 'xsd_directory_location', '/home/k-project/files/xsd/HL7V3/NE2008/multicacheschemas');
INSERT INTO app_configuration (id, variable, value) VALUES (15, 'hl7_profiles_directory', '/home/k-project/files/Data/HL7MessageProfiles/ProfilesPerOid');
INSERT INTO app_configuration (id, variable, value) VALUES (16, 'hl7_table_directory', '/home/k-project/files/Data/HL7Tables/TablesPerOid');
INSERT INTO app_configuration (id, variable, value) VALUES (17, 'hl7_profile_xsd', 'http://k-project.ihe-europe.net/xsd/HL7MessageProfileSchema.xsd');
INSERT INTO app_configuration (id, variable, value) VALUES (18, 'hl7_resource_xsd', 'http://k-project.ihe-europe.net/xsd/HL7TableSchema.xsd');
INSERT INTO app_configuration (id, variable, value) VALUES (19, 'ip_login', 'false');
INSERT INTO app_configuration (id, variable, value) VALUES (20, 'ip_login_admin', '.*');
INSERT INTO app_configuration (id, variable, value) VALUES (21, 'force_stylesheet', 'true');
INSERT INTO app_configuration (id, variable, value) VALUES (22, 'profile_xsl_url', 'http://k-project.ihe-europe.net/xsl/mp2htm.xsl');
INSERT INTO app_configuration (id, variable, value) VALUES (23, 'resource_xsl_url', 'http://k-project.ihe-europe.net/xsl/HL7TableStylesheet.xsl');
INSERT INTO app_configuration (id, variable, value) VALUES (24, 'application_works_without_cas', 'false');
INSERT INTO app_configuration (id, variable, value) VALUES (25, 'cas_url', 'https://k-project.ihe-europe.net/cas');
INSERT INTO app_configuration (id, variable, value) VALUES (26, 'svs_repository_url', 'http://k-project.ihe-europe.net/SVSSimulator/rest/RetrieveValueSetForSimulator');
INSERT INTO app_configuration (id, variable, value) VALUES (27, 'xcpd_plq_xsd_location', '/home/k-project/files/xsd/IHE/XCPD_PLQ.xsd');

SELECT pg_catalog.setval('app_configuration_id_seq', 27, true);

INSERT INTO oid_generator (id, target, root, next_value) VALUES (1, 'profile', '1.3.6.1.4.1.12559.11.13.8.1.', 1);
INSERT INTO oid_generator (id, target, root, next_value) VALUES (2, 'resource','1.3.6.1.4.1.12559.11.13.8.2.', 1);
INSERT INTO oid_generator (id, target, root, next_value) VALUES (3, 'message', '1.3.6.1.4.1.12559.11.13.8.3.', 1);
INSERT INTO oid_generator (id, target, root, next_value) VALUES (4, 'log-v3', '1.3.6.1.4.1.12559.11.13.8.4.', 1);
